/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       3.3.12
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/
.footer-call-us .call-us-number {
    font-size: 1.371em;
}
.footer-widgets .widget-title {
    text-align: center;
}
.dropdown-menu {
    width: max-content;
}
.electro-navbar-primary .nav.yamm>.dropdown:not(.yamm-fw):not(.yamm-hw):not(.yamm-tfw) .dropdown-menu {
    margin-left: -80%;
}
.footer-logo {
    max-width: 300px;
}
.products-carousel-with-image {
    background-image: none !important;
}


.woocommerce.single-product.details-full-width div.product div.summary, 
.woocommerce-page.single-product.details-full-width div.product div.summary, 
.woocommerce.single-product.details-full-width #content div.product div.summary, 
.woocommerce-page.single-product.details-full-width #content div.product div.summary {
    max-width: 100%;
    width: 58.33333333%;
}
.single_add_to_cart_button.button {
    background-color: #3483fa;
    font-weight: 600;
    font-size: 1.1em;
    border-radius: 6px;
    letter-spacing: 1px;
}
#tab-description h5 {
    font-size: 1.143em;
}

#tab-description p {
    color: #706f6f;
}
.woocommerce-loop-product__title {
    font-weight: 400;
    color: #19191A!important;
}
small.woocommerce-price-suffix {
    font-size: 0.6em;
}
.single-product .woocommerce-price-suffix {
    font-size: 0.45em;
}

small.tax_label {
    font-size: .575em;
}
.cart-items-total-price.total-price {
    font-size: 0.7em;
}
.about-style.wpb_column.vc_column_container.vc_col-sm-12 h1 {
    color: #005CB9;
    font-weight: 700;
}
.entry-header.header-with-cover-image {
    background-position: center !important;
}
.electro-navbar-primary .nav>.menu-item+.menu-item>a {
    border-left-color: #598abd !important;
}
.electro-navbar-primary .nav>.menu-item>a {
    color: #f7f8f9;
    font-weight: 400;
    letter-spacing: 1px;
}

#payment .place-order button[type=submit], .aws-container .aws-search-form .aws-search-clear, .button:hover::before, .category-icons-carousel .category a:hover .category-icon, .columns-6-1>ul.products.product-main-6-1>li.product .electro-wc-product-gallery .flex-control-nav li a.flex-active, .da .da-action>a::after, .da-block .da-action::after, .deal-products-with-featured header, .deal-products-with-featured ul.products>li.product.product-featured .savings, .deal-progress .progress-bar, .demo_store, .departments-menu-v2-title, .dokan-elector-style-active.store-v1 .profile-frame+.dokan-store-tabs>ul li.active a:after, .dokan-elector-style-active.store-v5 .profile-frame+.dokan-store-tabs>ul li.active a:after, .ec-tabs>li.active a::before, .electro-dark .electro-navbar-primary .nav>.menu-item:hover>a, .electro-dark .full-color-background .masthead .navbar-search .input-group .btn, .electro-dark .masthead .navbar-search .input-group .btn, .electro-handheld-footer-bar ul li a .count, .electro-navbar, .electro-navbar-primary, .footer-newsletter, .full-color-background .header-v3, .full-color-background .header-v4, .full-color-background .top-bar, .handheld-header-v2, .handheld-header-v2.stuck, .handheld-navigation-wrapper .stuck .navbar-toggler, .handheld-navigation-wrapper .stuck button, .handheld-navigation-wrapper.toggled .stuck .navbar-toggler, .handheld-navigation-wrapper.toggled .stuck button, .header-icon-counter, .header-v1 .navbar-search .input-group .btn, .header-v10 .navbar-search .input-group .btn, .header-v10 .secondary-nav-menu, .header-v11 .navbar-search .input-group-btn .btn, .header-v3 .navbar-search .input-group .btn, .header-v5, .header-v5 .header-top, .header-v5 .stuck, .header-v6 .navbar-search .input-group .btn, .header-v7 .masthead, .header-v8 .navbar-search .input-group .btn, .header-v9 .navbar-search .input-group .btn, .home-mobile-v2-features-block, .mobile-header-v2, .mobile-header-v2.stuck, .navbar-compare .count, .navbar-mini-cart .cart-items-count, .navbar-primary, .navbar-search-input-group .navbar-search-button, .navbar-wishlist .count, .owl-dots .owl-dot.active, .owl-item .product:hover .added_to_cart::before, .owl-item .product:hover .button::before, .pace .pace-progress, .pagination ul.page-numbers>li a.current, .pagination ul.page-numbers>li span.current, .product-categories-list-with-header.v2 header .caption .section-title, .products-2-1-2 .nav-link.active::before, .products-2-1-2 .nav-link:hover::before, .products-4-1-4 .nav-link.active::before, .products-4-1-4 .nav-link:hover::before, .products-6-1 header.show-nav ul.nav .nav-item.active .nav-link, .products-carousel-banner-vertical-tabs .banners-tabs>.nav a.active, .products-carousel-tabs .nav-link.active::before, .products-carousel-tabs-v5 header ul.nav-inline .nav-link.active, .products-carousel-tabs-with-deal header ul.nav-inline .nav-link.active, .products-carousel-with-timer .deal-countdown-timer, .products.show-btn>li.product .added_to_cart, .products.show-btn>li.product .button, .section-onsale-product .savings, .section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content .deal-cart-button .added_to_cart, .section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content .deal-cart-button .button, .section-onsale-product-carousel .savings, .section-onsale-product-carousel-v9 .onsale-product .deal-countdown-timer, .show-nav .nav .nav-item.active .nav-link, .single-product .product-images-wrapper .electro-wc-product-gallery .flex-control-nav li a.flex-active, .single-product .product-images-wrapper .flex-control-nav li a.flex-active, .single-product .product-images-wrapper .woocommerce-product-gallery.electro-carousel-loaded .flex-control-nav li a.flex-active, .single_add_to_cart_button, .top-bar-v3, .vertical-menu>li:first-child, .wc-tabs>li.active a::before, .widget.widget_tag_cloud .tagcloud a:focus, .widget.widget_tag_cloud .tagcloud a:hover, .widget_electro_products_carousel_widget .section-products-carousel .owl-nav .owl-next:hover, .widget_electro_products_carousel_widget .section-products-carousel .owl-nav .owl-prev:hover, .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-info, .woocommerce-noreviews, .woocommerce-pagination ul.page-numbers>li a.current, .woocommerce-pagination ul.page-numbers>li span.current, .wpb-accordion .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title>a i, .yith-wcqv-button, div.wpforms-container-full .wpforms-form .wpforms-page-button, div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form input[type=submit], li.product:hover .added_to_cart::before, li.product:hover .button::before, p.no-comments, section .deals-carousel-inner-block .onsale-product .onsale-product-content .deal-cart-button .added_to_cart, section .deals-carousel-inner-block .onsale-product .onsale-product-content .deal-cart-button .button, section.category-icons-carousel-v2, ul.products>li.product.list-view.list-view-small .button:active::after, ul.products>li.product.list-view.list-view-small .button:focus::after, ul.products>li.product.list-view.list-view-small .button:hover::after, ul.products>li.product.list-view:not(.list-view-small) .button:active, ul.products>li.product.list-view:not(.list-view-small) .button:focus, ul.products>li.product.list-view:not(.list-view-small) .button:hover, ul.products[data-view=list-view].columns-1>li.product .product-loop-footer .button, ul.products[data-view=list-view].columns-2>li.product .product-loop-footer .button, ul.products[data-view=list-view].columns-3>li.product .product-loop-footer .button, ul.products[data-view=list-view].columns-4>li.product .product-loop-footer .button, ul.products[data-view=list-view].columns-5>li.product .product-loop-footer .button, ul.products[data-view=list-view].columns-6>li.product .product-loop-footer .button, ul.products[data-view=list-view].columns-7>li.product .product-loop-footer .button, ul.products[data-view=list-view].columns-8>li.product .product-loop-footer .button, ul.products[data-view=list-view]>li.product .product-item__footer .add-to-cart-wrap a {
    background-color: #014e94 !important;
}
.navbar-search .btn i.ec {
    color: #f7f8f9;
}
.electro-navbar-primary .nav>.menu-item>a:hover {
    background-color: #193654 !important;
}
.newsletter-content.col-lg-7 {
    color: #f7f8f9;
}
.features-list .media-left i, .footer-call-us .call-us-icon i, .footer-v2 .handheld-footer .handheld-footer-bar .footer-call-us .call-us-text span, .handheld-footer .handheld-footer-bar .footer-call-us .call-us-text span, .header-support-info .support-icon i, .header-support-inner .support-icon, .secondary-nav>.dropdown.open>a::before, .secondary-nav>.dropdown.show>a::before, .top-bar .menu-item.customer-support i, .top-bar.top-bar-v1 #menu-top-bar-left.nav-inline .menu-item>a i, .widget_electro_products_filter .widget_layered_nav li.chosen>a::before, .widget_electro_products_filter .widget_layered_nav li>a:focus::before, .widget_electro_products_filter .widget_layered_nav li>a:hover::before, .widget_electro_products_filter .widget_product_categories li.current-cat>a::before, .widget_electro_products_filter .widget_product_categories li>a:focus::before, .widget_electro_products_filter .widget_product_categories li>a:hover::before, p.stars a {
    color: #014e94 !important;
}
.header-icon .header-icon-counter {
    color: #f7f8f9;
}
.btn-primary, .cart-collaterals .cart_totals .wc-proceed-to-checkout a, .customer-login-form .button, .dokan-btn-theme, .dokan-store-support-and-follow-wrap .dokan-btn, .dropdown-menu-mini-cart .wc-forward.checkout, .products-carousel-banner-vertical-tabs .banners-tabs .tab-content-inner>a, .sign-in-button, .widget_price_filter .price_slider_amount .button, a.dokan-btn-theme, input.dokan-btn-theme[type=submit], input[type=submit], table.cart .actions .checkout-button {
    background: #014e94 !important;
    border-color: #005cb9 !important;
    color: #f7f8f9 !important;
}
.btn, .button, .dokan-btn, .hero-action-btn, a.dokan-btn, button, input.dokan-btn[type=submit], input[type=button], input[type=reset], input[type=submit] {
    border-radius: 0.375rem !important;
}
.best-selling-menu .nav-item>ul>li.electro-more-menu-item .dropdown-menu, .departments-menu .menu-item-has-children:hover>.dropdown-menu, .departments-menu-v2 .departments-menu-v2-title+.dropdown-menu li.menu-item-has-children .dropdown-menu, .dropdown-menu-mini-cart, .dropdown-menu-user-account, .electro-navbar-primary .nav>.menu-item.menu-item-has-children .dropdown-menu, .header-v5 .electro-navigation .departments-menu-v2>.dropdown>.dropdown-menu, .header-v6 .header-logo-area .departments-menu-v2 .departments-menu-v2-title+.dropdown-menu, .header-v6 .vertical-menu .list-group-item>.dropdown-menu, .home-v5-slider .tp-tab.selected .tp-tab-title:after, .home-v5-slider .tp-tab.selected .tp-tab-title:before, .navbar-primary .navbar-nav>.menu-item .dropdown-menu, .primary-nav .nav-inline>.menu-item .dropdown-menu, .primary-nav-menu .nav-inline>.menu-item .dropdown-menu, .product-categories-list-with-header.v2 header .caption .section-title:after, .secondary-nav-v6 .secondary-nav-v6-inner .sub-menu, .secondary-nav-v6 .widget_nav_menu .sub-menu, .secondary-nav>.dropdown .dropdown-menu, .top-bar .nav-inline>.menu-item .dropdown-menu, .vertical-menu .menu-item-has-children>.dropdown-menu {
    border-top-color: #005cb9 !important;
}
#payment .place-order .button {
    color: #d1dae3 !important;
    font-weight: 400;
    letter-spacing: 1px;
}
#customer_login h2::after, #payment .place-order button[type=submit], #reviews #comments>h2::after, #reviews:not(.electro-advanced-reviews) #comments>h2::after, .address header.title h3::after, .addresses header.title h3::after, .cart-collaterals h2:not(.woocommerce-loop-product__title)::after, .comment-reply-title::after, .comments-title::after, .contact-page-title::after, .cpf-type-range .tm-range-picker .noUi-origin .noUi-handle, .customer-login-form h2::after, .deal-products-carousel .deal-products-carousel-inner .deal-countdown>span, .deal-products-carousel .deal-products-carousel-inner .deal-products-timer header .section-title:after, .deals-carousel-inner-block .onsale-product .onsale-product-content .deal-countdown>span, .departments-menu .departments-menu-dropdown, .departments-menu .menu-item-has-children>.dropdown-menu, .departments-menu-v2 .departments-menu-v2-title+.dropdown-menu, .ec-tabs>li.active a::after, .edit-account legend::after, .electro-dark .electro-navbar .navbar-search .input-group .btn, .electro-dark .masthead .navbar-search .input-group .btn, .electro-wide .onsale-product-carousel .onsale-product__inner, .electro-wide .section-onsale-product .onsale-product__inner, .footer-widgets .widget-title:after, .header-v1 .aws-container .aws-search-field, .header-v1 .navbar-search .input-group .btn, .header-v1 .navbar-search .input-group .form-control, .header-v1 .navbar-search .input-group .input-group-addon, .header-v10 .navbar-search .input-group .btn, .header-v10 .navbar-search .input-group .form-control, .header-v10 .navbar-search .input-group .input-group-addon, .header-v3 .aws-container .aws-search-field, .header-v3 .navbar-search .input-group .btn, .header-v3 .navbar-search .input-group .form-control, .header-v3 .navbar-search .input-group .input-group-addon, .header-v6 .aws-container .aws-search-field, .header-v6 .navbar-search .input-group .btn, .header-v6 .navbar-search .input-group .form-control, .header-v6 .navbar-search .input-group .input-group-addon, .header-v8 .aws-container .aws-search-field, .header-v8 .navbar-search .input-group .btn, .header-v8 .navbar-search .input-group .form-control, .header-v8 .navbar-search .input-group .input-group-addon, .header-v9 .navbar-search .input-group .btn, .header-v9 .navbar-search .input-group .form-control, .header-v9 .navbar-search .input-group .input-group-addon, .home-v5-slider .section-onsale-product-v2 .onsale-product .onsale-product-content .deal-countdown>span, .mobile-header-v1 .site-search .widget.widget_product_search form, .mobile-header-v1 .site-search .widget.widget_search form, .navbar-primary .navbar-mini-cart .dropdown-menu-mini-cart, .navbar-search-input-group .custom-select, .navbar-search-input-group .search-field, .pings-title::after, .products-2-1-2 .nav-link.active::after, .products-4-1-4 .nav-link.active::after, .products-6-1 header ul.nav .active .nav-link, .products-6-1 header.show-nav ul.nav .nav-item.active .nav-link, .products-6-1-with-categories header ul.nav-inline .active .nav-link, .products-carousel-tabs .nav-link.active::after, .products-carousel-tabs-v5 header ul.nav-inline .nav-link:hover, .products-carousel-tabs-with-deal header ul.nav-inline .nav-link:hover, .products-with-category-image header ul.nav-inline .active .nav-link, .show-nav .nav .nav-item.active .nav-link, .sidebar .widget-title::after, .sidebar-blog .widget-title::after, .single-product .electro-tabs+section.products>h2::after, .single-product .electro-tabs~div.products>h2::after, .single-product .related>h2::after, .single-product .up-sells>h2::after, .single-product .woocommerce-tabs+section.products>h2::after, .single-product .woocommerce-tabs~div.products>h2::after, .track-order h2::after, .wc-tabs>li.active a::after, .widget.widget_tag_cloud .tagcloud a:focus, .widget.widget_tag_cloud .tagcloud a:hover, .widget_electro_products_carousel_widget .section-products-carousel .owl-nav .owl-next:hover, .widget_electro_products_carousel_widget .section-products-carousel .owl-nav .owl-prev:hover, .widget_price_filter .ui-slider .ui-slider-handle:last-child, .woocommerce-account h2::after, .woocommerce-checkout h3::after, .woocommerce-edit-address form h3::after, .woocommerce-order-received h2::after, .wpb-accordion .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title>a i, div.wpforms-container-full .wpforms-form .wpforms-page-button, div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form input[type=submit], section header .h1::after, section header h1::after, section.products-carousel-v5 header .nav-inline .active .nav-link, section.section-onsale-product, section.section-onsale-product-carousel .onsale-product-carousel, section.section-product-cards-carousel header ul.nav .active .nav-link {
    border-color: #005cb9 !important;
}
.woocommerce-loop-product__title {
    height: 6.57144em;
}
.pagination ul.page-numbers>li a.current, .pagination ul.page-numbers>li span.current, .woocommerce-pagination ul.page-numbers>li a.current, .woocommerce-pagination ul.page-numbers>li span.current {
    color: #d1dae3 !important;
}
.single-product .brand img {
        max-height: 4.8em;
    }
.body {
    font-size: .975rem;
}
.available-on-backorder span, p.available-on-backorder {
    color: #3483fa;
}
.ec-tabs>li.active a, .wc-tabs>li.active a {
    font-weight: 700;
    color: #000;
}
.ec-tabs>li a, .wc-tabs>li a {
    line-height: 1em;
    font-size: 1.286em;
    padding-bottom: 1em;
    position: relative;
    display: block;
    color: #3483fa;
}
p.stock.in-stock {
    margin-bottom: 0.2rem;
    font-size: 14px;
}
.single-product .product-images-wrapper .onsale {
    margin-top: 25px;
}
.page-id-41034 p {
    font-size: 18px;
}

.products>.product .price del {
    font-size: .8em;
}

p.out-of-stock {
    font-size: 14px;
}
.single-product .product_title {
	color: #19191A;
}
.woocommerce-loop-product__title {
  height: 7.57144em;
}
small.tax_label {
	font-size: .675em;
}

/* Media Tek Digital */

@media (max-width:768px) {
.woocommerce.single-product.details-full-width div.product div.summary, 
.woocommerce-page.single-product.details-full-width div.product div.summary, 
.woocommerce.single-product.details-full-width #content div.product div.summary, 
.woocommerce-page.single-product.details-full-width #content div.product div.summary {
    width: 100%;
    }
    .handheld-header-v2 {
    background-color: #f9fafb !important;
    }
    .woocommerce-info {
        background-color: #f5f5f5 !important;
    }
.woocommerce-loop-product__title {
      height: 4.57144em;
    }
}


@media (min-width:960px){
.products > .product .product-thumbnail > img {
	height: 160px;
}
}

@media (min-width: 768px) {
  .products-carousel-with-image-inner .section-product-cards-carousel ul.products > li.product-card {
    flex: 0 0 auto;
    width: 38%;
  }
}

